Public Class frmBancos
    Private Sub BAN0BindingNavigatorSaveItem_Click(sender As Object, e As EventArgs) Handles BAN0BindingNavigatorSaveItem.Click
        Me.Validate()
        Me.BAN0BindingSource.EndEdit()
        Me.TableAdapterManager.UpdateAll(Me.InversionesDataSet1)

    End Sub

    Private Sub frmBancos_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'TODO: esta línea de código carga datos en la tabla 'InversionesDataSet1.PAIS' Puede moverla o quitarla según sea necesario.
        Me.PAISTableAdapter.Fill(Me.InversionesDataSet1.PAIS)
        'TODO: esta línea de código carga datos en la tabla 'InversionesDataSet1.BAN0' Puede moverla o quitarla según sea necesario.
        Me.BAN0TableAdapter.Fill(Me.InversionesDataSet1.BAN0)

    End Sub
End Class